/* IAEM leftnav CSS for Left Nav leftnav */

.leftnavtitle  {font-size:11px;font-weight:bold;line-height:100%;color:white;}

a.left:link    {font-size:11px;color:white;font-weight:normal;text-decoration:none;}
a.left:visited {font-size:11px;color:white;font-weight:normal;text-decoration:none;}
a.left:hover   {font-size:11px;color:black;font-weight:normal;text-decoration:none;}
a.left:active  {font-size:11px;color:white;font-weight:normal;text-decoration:none;}

.leftnav a 
{
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	font-weight:normal;
	text-align:left;
	font-size:11px;
	line-height:110%;
	padding-top:2px;padding-bottom:2px;
}
	
.leftnav a:hover 
{
	color:#FFFFFF;
	font-weight:normal;
	font-size:11px;
	text-decoration:underline;
	padding-top:2px;padding-bottom:2px;
}

.leftnav a span 
{
	display:block;
	text-align:left;
	padding-top:2px;padding-bottom:2px;
}

.leftnav li 
{
	position:relative;
	background:#2856C6;
	display:block;
	text-align:left;
	vertical-align:center;
	list-style-type:none;
	padding-top:2px;padding-bottom:2px;
}
	
.leftnav li:hover 
{
	color:#FFFFFF;
}

.leftnav li:selected 
{
	background-color:#569FD3;
}

.leftnav li li 
{
  display:inline;
	color:#FFFFFF; 
	list-style-type:none;
}

.leftnav li li:hover 
{
	color:#FFFFFF;
}
	
.leftnav li li li 
{
	color:#FFFFFF;
}

.leftnav li li li:hover 
{
  color:#FFFFFF;
}
	
.leftnav li li li li 
{
	color:#FFFFFF;
}

.leftnav li li li li:hover {color:#FFFFFF;}

.leftnav ul
{
	text-align:left;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:8px;
	list-style-type:none;
}        
